/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */

div.layout {
		width:100%;
}
div.wrapper {
		width:1000px;
		margin: 0 auto;
}
div#layoutTop {
		background: #000;
		height: 150px;
		border-bottom: 1px solid #fcf8b4;
}
div#layoutNav {
		z-index:1002;
		height:38px;
		background: url(/mainpics/bg-menu.jpg) 0 0 repeat-x;
		border-bottom: 1px solid #baa700;
}
div#layoutContent{
		background: #e5e5e5 url(/mainpics/bg-content.jpg) 0 0 repeat-x;
		border-top: 1px solid #e5e5e5;
		border-bottom: 1px solid #000;
}
div#layoutBottom{
		background: #000;
		border-top: 1px solid #666;
}
div#wrapperNav {
}
div#wrapperContent {
1		background: url(/mainpics/bg-content-left.jpg) 0 0 repeat-y;
}
div#top {
		height:150px;
		}
div#social-top {
		position:absolute;
		top:45px;
		right:0px;
		background:#fff;
		z-index:1000;
}
div#logo {
		position: absolute;
		left: 0;
		top: 40px;
		width:294px;
		height:108px;
		}
div#outline-design {
		position: absolute;
		left: 315px;
		top: 30px;
		width:360px;
		height:86px;
		}
a#logoPrint {
		display: none;
		}
div#navContainer {
		width:100%;
		height:38px;
		}
div.content {
1		border:1px solid #00f;	
		clear: both;
		padding-bottom: 10px;
		}
div.contentLeft {
		clear: both;
		float: left;
		width: 200px;
		min-height: 500px;
		background: url(/mainpics/bg-content-left-top.jpg) 0 0 repeat-x;
		margin-left: 2px;
1		padding-top: 10px;
		}
div.contentCentre {
		float: left;
		width: 100%;
		min-height: 500px;
		padding-top: 10px;
		}
div.content-mid-left {
		float: left;
		width: 65%;
		}
div.content-mid-right {
		float: right;
		width: 33%;
		}
div.content-left {
		float: left;
		width: 49%;
		}
div.content-right {
		float: right;
		width: 49%;
		}
div.contentRight {
		}
div#footer {
		clear:both;
		margin:20px auto;
		}
div#footer div#termsFooter {
		float:right;
1		border:1px solid #f00;
		}
div#footerLogo {
		background: #fff;
		width:500px;
		margin-top:20px;
		float:left;
		text-align: left;
		padding: 5px;
		}
div#footerLogo img {
		margin-right: 10px;
		}
div#footerCreditCards {
		width:300px;
		margin-top:5px;
		float:left;
		text-align: left;
		padding: 5px;
		}
div#footerCreditCards img {
		margin-right: 5px;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
